ISCSH#FEP - Feature #3147

3.1.*0ehdbol00000000000000000D
08/31/2023 10:56 AM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1.2 Spent time:
Defect version:

08/31/2023

0%
0.00 hour
0.00 hour

Description

TB40450460000000000000

F4045_SceneType.DAT: 0000000004045 scenetype.datlllllF4045_SceneType.DAT

F4045_ TRIGTYPE.DATI
F4046_FbackStrategy.DATO [0l
F4046_StrategyToFail.DATO [0

TB50100110ccTviliOOO0OccTvOOOO
F5010_MapType.datl [0l
F5011_DevStatus.datll [
F5011_IsValid.datll [0[

oo
00000000000004at0000

History

#1 - 08/31/2023 10:57 AM - jiawei mao
- Defect version deleted (11000 _20230831104350.png!)

#2 - 08/31/2023 11:00 AM - jiawei mao

- Status changed from New to Resolved

#3 - 09/04/2023 10:11 AM - xiangyang li

- Target version set to 3.1.2
